#stacks_in_p10281_n2_page30>.s3_row {
	margin: 0 -4px;
}

#stacks_in_p10281_n2_page30>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_p10281_n2_page30>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_p10281_n2_page30>.s3_row>.s3_column {
	padding: 0 4px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p10281_n2_page30>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_p10281_n2_page30>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}






#stacks_out_p10281_n2_page30 {
	width: 75%;
}
%[if edit]%
#stacks_in_p10281_n9_page30_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10281_n9_page30_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10281_n9_page30 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10281_n9_page30 .pile {
	display: none;
}

#stacks_in_p10281_n9_page30 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10281_n9_page30 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10281_n9_page30 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10281_n9_page30 .clearFloats {
	clear: both;
}




#stacks_in_p10281_n10_page30 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10281_n10_page30 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10281_n10_page30 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n11_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n11_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n11_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n11_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n11_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n11_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n11_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n11_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n11_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n11_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n11_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n11_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n15_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n15_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n15_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n15_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n15_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n15_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n15_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n15_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n15_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n15_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n15_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n15_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n19_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n19_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n19_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n19_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n19_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n19_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n19_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n19_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n19_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n19_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n19_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n19_page30 .temp_image{display:none} 
%[if edit]%
#stacks_in_p10281_n23_page30_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10281_n23_page30_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10281_n23_page30 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10281_n23_page30 .pile {
	display: none;
}

#stacks_in_p10281_n23_page30 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10281_n23_page30 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10281_n23_page30 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10281_n23_page30 .clearFloats {
	clear: both;
}




#stacks_in_p10281_n24_page30 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10281_n24_page30 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10281_n24_page30 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n25_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n25_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n25_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n25_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n25_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n25_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n25_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n25_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n25_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n25_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n25_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n25_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n29_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n29_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n29_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n29_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n29_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n29_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n29_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n29_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n29_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n29_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n29_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n29_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n33_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n33_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n33_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n33_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n33_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n33_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n33_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n33_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n33_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n33_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n33_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n33_page30 .temp_image{display:none} 
%[if edit]%
#stacks_in_p10281_n37_page30_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10281_n37_page30_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10281_n37_page30 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10281_n37_page30 .pile {
	display: none;
}

#stacks_in_p10281_n37_page30 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10281_n37_page30 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10281_n37_page30 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10281_n37_page30 .clearFloats {
	clear: both;
}




#stacks_in_p10281_n38_page30 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10281_n38_page30 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10281_n38_page30 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n39_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n39_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n39_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n39_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n39_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n39_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n39_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n39_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n39_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n39_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n39_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n39_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n43_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n43_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n43_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n43_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n43_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n43_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n43_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n43_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n43_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n43_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n43_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n43_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n47_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n47_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n47_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n47_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n47_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n47_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n47_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n47_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n47_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n47_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n47_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n47_page30 .temp_image{display:none} 
%[if edit]%
#stacks_in_p10281_n51_page30_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10281_n51_page30_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10281_n51_page30 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10281_n51_page30 .pile {
	display: none;
}

#stacks_in_p10281_n51_page30 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10281_n51_page30 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10281_n51_page30 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10281_n51_page30 .clearFloats {
	clear: both;
}




#stacks_in_p10281_n52_page30 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10281_n52_page30 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10281_n52_page30 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n53_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n53_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n53_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n53_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n53_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n53_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n53_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n53_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n53_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n53_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n53_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n53_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n57_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n57_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n57_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n57_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n57_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n57_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n57_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n57_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n57_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n57_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n57_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n57_page30 .temp_image{display:none} 
.cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}#stacks_in_p10281_n61_page30 .expose_image{position:relative;text-align:center;cursor:pointer}#stacks_in_p10281_n61_page30 .expose_image img{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#stacks_in_p10281_n61_page30 .expose_image img{width:100%!important;height:auto;min-width:50px!important;}  #fullprint_stacks_in_p10281_n61_page30{display:none;min-height:128px;min-width:128px}#fullprint_stacks_in_p10281_n61_page30 .image_safe{display:block;width:100%;position:absolute;top:0;left:0;height:100%}#fullprint_stacks_in_p10281_n61_page30.loading{background:url(../../../rw_common/plugins/stacks/exposeimagepro-images/loading.gif) no-repeat center center;top:35%!important}#fullprint_stacks_in_p10281_n61_page30 .fullprint_image{margin:0;padding:0;overflow:hidden;-moz-box-shadow:#1f1f1f 0 2px 5px;-webkit-box-shadow:#1f1f1f 0 2px 5px;box-shadow:#1f1f1f 0 2px 5px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px}#fullprint_stacks_in_p10281_n61_page30 .close{z-index:1000000;display:none;background-image:url(../../../rw_common/plugins/stacks/exposeimagepro-images/close.png);position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }#fullprint_stacks_in_p10281_n61_page30 .caption{display:none;position:absolute;bottom:0;width:100%}#fullprint_stacks_in_p10281_n61_page30 .caption_back{display:none;opacity:0.50;filter:alpha(opacity=50);background-color:#FFFFFF;width:100%;position:absolute;bottom:0;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px}#fullprint_stacks_in_p10281_n61_page30 .caption_text{padding:5px;position:absolute;bottom:0}  #stacks_in_p10281_n61_page30 .temp_image{display:none} 
